Bug 227457 - Update to 0.45
Update to 0.45
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-05 20:55 EST by Leo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 17:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leo 2007-02-05 20:55:57 EST
Description of problem:
There are many new features in this version which will benefit the art team for
creating artwork for next version of Fedora. Please update it asap. Thank you.

http://downloads.sourceforge.net/inkscape/inkscape-0.45.tar.gz?modtime=1170527160&big_mirror=0

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Denis Leroy 2007-02-08 17:46:14 EST
Fixed. Notables :

- 0.45 update. Main new feature: blurring
- inkboard enabled
- perl and python scripting enabled

Note You need to log in before you can comment on or make changes to this bug.